collection: null
field: null
special: null
interface: null
options: null
display: null
display_options: null
readonly: false
hidden: false
sort: null
width: full
group: null
translations: null
note: null
conditions: null
required: false
